Update of bug #21601 (project freeciv):

                Category:                    None => client-gtk-3.0         

    _______________________________________________________

Follow-up Comment #3:

> - S2_5 and TRUNK affected, S2_4 not (that's the reason I
> thought it was not always active - I played with both S2_4 and S2_5) 

Now in S2_4 too.

... instead the problem seems to be specific to gtk3-client (I guess I had the
default client of each branch in use in my earlier test, and thus gtk2-client
in S2_4)


    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?21601>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to